builddir = /build
pkgbuild_sha256sum = 4e61554e4a6753483fe4267bd44b0f58d438ce5cc31c89cbe1f1114d1c2846de
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
